import { windowHeight, windowWidth } from "@src/themes";
import { StyleSheet } from "react-native";

const styles = StyleSheet.create({
  detainContain: {
    marginHorizontal: windowWidth(18),
    marginVertical: windowHeight(5),
  },
  profileImage: {
    height: windowHeight(50),
    width: windowHeight(50),
    borderRadius: windowHeight(12),
    marginHorizontal: windowWidth(5),
  },
  details: {
    justifyContent: "center",
    top: windowHeight(8),
  },
  name: {
    height: windowHeight(18),
    width: "62%",
    marginHorizontal: windowHeight(3),
    top: windowHeight(20),
  },
  walletContain: {
    height: windowHeight(18),
    width: "62%",
    marginHorizontal: windowWidth(18),
    marginTop: windowHeight(15),
  },
});
export default styles;
